Exponent CMS SQL Injection and Security Bypass Vulnerabilities

Bugtraq ID: 94227
Class: Input Validation Error
CVE: CVE-2016-9184
CVE-2016-9183
CVE-2016-9182
Remote: Yes
Local: No
Published: Nov 04 2016 12:00AM
Updated: Nov 24 2016 01:09AM
Credit: The vendor reported this issue.
Vulnerable: Exponent Exponent CMS 2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus